Download it now!
Bug 32173 - wikihelp: broken layout in IE - one word per line
Summary: wikihelp: broken layout in IE - one word per line
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: All Windows (All)
: medium normal
Assignee: Jan Holesovsky
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-07 02:21 UTC by Petr Mladek
Modified: 2011-01-13 01:16 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot from "Sava As" dialog help. (95.16 KB, image/png)
2010-12-07 02:23 UTC, Petr Mladek
Details
Screenshot of the "Saving documetns" help page (100.12 KB, image/png)
2010-12-07 02:24 UTC, Petr Mladek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Mladek 2010-12-07 02:21:37 UTC
Some paragraphs are displayed using one work per line in IE on Windows. See the attached screenshots.

Observation:

It seems to be related to paragraps starting with an icon. It seems to be related only to the small icons from the application UI. Other help-specific icons do not cause the problem. See the screenshots.
Comment 1 Petr Mladek 2010-12-07 02:22:41 UTC
Kendy, is is for you.
Comment 2 Petr Mladek 2010-12-07 02:23:45 UTC
Created attachment 40864 [details]
Screenshot from "Sava As" dialog help.
Comment 3 Petr Mladek 2010-12-07 02:24:33 UTC
Created attachment 40865 [details]
Screenshot of the "Saving documetns" help page
Comment 4 Jan Holesovsky 2010-12-10 02:41:36 UTC
Fixed now, thank you for the report!
Comment 5 sophie 2011-01-13 01:16:27 UTC
Closing - Sophie